auth:
  local:
    enabled: disabled
  openid:
    enabled: true
    redirecturl: https://vikunja.alexlebens.net/auth/openid/
    providers:
      - name: authentik
        authurl: https://authentik.alexlebens.net/application/o/vikunja/
        clientid: 6b6e3f8fb3e530a7df4acc3ebdbad6633ca1c122
        clientsecret: ebaaac1145eb594817cc7d89d7d0e02832f0356a4d60b61da092cc5df6b8ff0f675df764e9397333a6a4650771fc008966ea4fef487035d5c89d40d1b0868ec6
